Feature: Login to a website

  Scenario: Successfull login 
    Given I Open the website
    When I enter my username "myusername" and my password "mypassword"
    And I click the login button
    Then I should be logged in